# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "create-bloom-filter"
version = "0.1.0"
authors = ["William Budington <bill@eff.org>"]
description = "Small Rust application to create bloom filter of optimal size given a false positivity rate"
homepage = "https://github.com/Hainish/create-bloom-filter"
readme = "README.md"
keywords = ["cli", "bloom-filter", "bloom"]
categories = ["command-line-utilities"]
license = "GPL-3.0"
repository = "https://github.com/Hainish/create-bloom-filter"
[dependencies.bloomfilter]
version = "1.0"

[dependencies.linecount]
version = "0.1.0"
